package com.leanwo.activiti.dto.base;

import java.io.Serializable;

public class Range implements Serializable {
	private int length;
	private int start;

	public Range() {

	}

	/**
	 * Construct a new {@link Range}.
	 *
	 * @param start
	 *            the start index
	 * @param length
	 *            the length
	 */
	public Range(int start, int length) {
		this.start = start;
		this.length = length;
	}


	public int getLength() {
		return length;
	}

	public void setLength(int length) {
		this.length = length;
	}

	public int getStart() {
		return start;
	}

	public void setStart(int start) {
		this.start = start;
	}
}
